<refentry id="glossaryinfo.element" revision='4.0'>
<?dbhtml filename="glossaryinfo.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-11 09:20:20 +0800 (Tue, 11 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1615 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>glossaryinfo</secondary></indexterm>
<refentrytitle>glossaryinfo</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>glossaryinfo</refname>
<refpurpose>&glossaryinfo.purpose;</refpurpose>
</refnamediv>

&glossaryinfo.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
The <sgmltag>GlossaryInfo</sgmltag> element is a wrapper for a large
collection of meta-information about a <sgmltag>Glossary</sgmltag>.
Much of this data is bibliographic in nature.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.suppress; Many of the elements in this wrapper may be
used in presentation, but they are not generally printed as part
of the formatting of the wrapper. It merely serves to identify
where they occur.
</para>
</refsect2>



&glossaryinfo.parents.gen;
&glossaryinfo.children.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&glossaryinfo.seealso.gen;
</refsect1>
</refentry>

